Bug 1017485 - DV6 beta repo is different from the FSW6 repo - can these be combined?
DV6 beta repo is different from the FSW6 repo - can these be combined?
Status: NEW
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Maven Repository (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Julian Coleman
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-09 22:31 EDT by Len DiMaggio
Modified: 2015-11-02 03:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2013-10-09 22:31:04 EDT
Description of problem:

The DV6 beta (http://maven.repository.redhat.com/techpreview/jdv6/6.0.0.Beta/ip-6.0.0.beta-redhat-1-repo-trim.zip) is different from the maven repo that we're testing with and will release for FSW6 beta (http://dev138.mw.lab.eng.bos.redhat.com/candidate/soa-6.0.0-ER4/ip-6.0.0.ER4-redhat-1-repo-trim.zip)

Can these be combined?



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Julian Coleman 2013-10-24 09:01:34 EDT
Because of the way that the current repository is built (contains all artifacts), the FSW repository is a superset of the DV respository.

For GA, the repository should be built with only the artifacts required for the platform, so the individual product repositories will need to be combined.
Comment 3 Anne-Louise Tangring 2013-11-11 14:32:18 EST
This is not a blocker for the release.

Note You need to log in before you can comment on or make changes to this bug.